package com.cpm.lorealbaautomation.reportGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class SkinGeniusUrl {
    @SerializedName("SkinGeniusUrl")
    @Expose
    private String skinGeniusUrl;
    public String getSkinGeniusUrl() {
        return skinGeniusUrl;
    }
    @SerializedName("maybellineUrl")
    @Expose
    private String maybellineUrl;
    public String getMaybellineUrl() {
        return maybellineUrl;
    }

}
